[
  {
    "Type": "FoliageType_InstancedStaticMesh",
    "Name": "FT_Leafy_Dandelions_01",
    "Class": "UScriptClass'FoliageType_InstancedStaticMesh'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Mesh": {
        "ObjectName": "StaticMesh'Leafy_Dandelions_LOD0_Var1_qmBrl_1'",
        "ObjectPath": "/Game/ITR1/ART2/Environment/Megascans/3D_Plants/Leafy_Dandelions_qmBrl/Leafy_Dandelions_LOD0_Var1_qmBrl_1.2"
      },
      "UpdateGuid": "34E04111-4E7998F9-DD38C98F-83EC0AC9",
      "ScaleX": {
        "Min": 1.3,
        "Max": 2.0
      },
      "MeshBounds": {
        "Origin": {
          "X": 0.9864254,
          "Y": -3.6625137,
          "Z": 10.868261
        },
        "BoxExtent": {
          "X": 22.529957,
          "Y": 22.502283,
          "Z": 11.659649
        },
        "SphereRadius": 27.61802864074707
      },
      "LowBoundOriginRadius": {
        "X": -1.4208999,
        "Y": -7.095676,
        "Z": 21.183146
      },
      "CullDistance": {
        "Max": 2500
      },
      "ScaleCurve": {
        "EditorCurveData": {}
      },
      "DensityFalloff": {
        "FalloffCurve": {
          "EditorCurveData": {}
        }
      }
    }
  }
]